import '../../../Api_Helper/base_manager.dart';
import '../../../shared/api/api_endpoints.dart';
import '../../../shared/api/network_api_services.dart';

class LoginAPI {
  LoginAPI();
  Future<ResponseData> LoginRequest(Map<String, dynamic> data) async {
    String url = ApiEndpoints.loginapi;
    final response = await NetworkApiService().post(url, data);
    return response;
  }}